.goog-te-gadget-simple {
    background-color: #e1ecf5 !important;
    border: none !important;
    padding: 0 7px 0 !important;
    position: relative !important;
    padding-left: 40px !important;
    position: relative !important;
    top:2px !important;
}

.goog-te-gadget-simple:hover .goog-te-menu-value span {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


.goog-te-gadget-simple:hover .goog-te-menu-value span {
    color: #4080ea !important;
}

#google_translate_element {
    margin: 8px 0 0 0 !important;    
}

.goog-te-gadget-icon {
    background: url("images/ic-google.png") 0 0 transparent no-repeat !important;
    width: 29px !important;
    height: 29px !important;
    position: absolute;
    top: -8px;
    left: 5px;
}

.goog-te-menu-value {
    font-family: 'Open Sans' !important;
}

